body {
    transition: background-image 0.5s ease-in-out, background-color 0.5s ease-in-out;
}

h1 {
    color: black;
    text-align: center;
    font-weight: bold;
    text-decoration: underline;
    font-size: 300%;
    font-family: Arial, sans-serif;
}

h2 {
    color: black;
    font-family: Arial, sans-serif;
    text-decoration: underline;
    text-align: center;
}

h3 {
    color: black;
    font-family: Arial, sans-serif;
}

h4 {
    color: black;
    font-size: 120%;
    font-family: Arial, sans-serif;
}

h5 {
    color: black;
    font-size: 100%;
    font-family: Arial, sans-serif;
}

h6 {
    color: black;
    font-family: Arial, sans-serif;
    text-decoration: underline;
    text-align: center;
    font-size: 160%;
}

#truc {
    text-align: center;
}

button {
    background-color: red;
    border-radius: 10px;
}

#HOFMEMES {
    color: gray;
}

#HOFMEMES:hover {
    color: blue;
}

#HOFGAMES {
    color: gray;
}

#HOFGAMES:hover {
    color: blue;
}

#HOFBRANDS {
    color: gray;
}

#HOFBRANDS:hover {
    color: blue;
}
#titreu {
	text-align:center; 
	margin: 10px 0 4px 0;
}
	
#suite {
    padding: 30px;
    text-align: center;
}

#picture {
    border: 6px solid rgb(95, 97, 110);
    border-radius: 0.5em;
    padding: 20px;
    width: 20em;
}

#leftarrow {
    width: 13em;
    padding-right: 5px;
    margin-right: 5px;
}

.picture {
    min-height: 65vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    min-height: 65vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

#pic {
    width: 15%;
    display: block;
    float: right;
    margin-right: 50px;
    transition: transform 30s ease;
}

#pic:hover {
    transform: scale(100);
    border-radius: 120px;
    filter: invert(100%) drop-shadow(20px 10px 4px black);
}

#logo {
    width: 10%;
    display: block;
    float: right;
    margin-right: 5px;
}

#b1 {
    margin: 5px;
    padding: 10px;
}

#b2,
#b3 {
    background: #636161;
    padding: 10px 20px;
    color: white;
    border-radius: 8px;
    border: 1px solid black;
    cursor: pointer;
    transition: all 0.1s ease;
}

#b2:hover,
#b3:hover {
    opacity: 0.85;
}

#b2:active,
#b3:active {
    transform: scale(0.95);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.3);
}

#listimg {
    margin-bottom: 120px;
}

.par {
    border-color: black;
    border-style: solid;
    border-radius: 20px;
    padding: 30px;
    max-width: 600px;
    margin: 20px auto;
}

.par_mod {
    color: yellow;
    border-color: orange;
    border-style: dotted;
    border-radius: 40px;
    padding: 30px;
    font-size: 40px;
    text-align: center;
}

.page-wrapper {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}